Subject: bug#26006: [Website] Integral update proposal

From: sirgazil <[email-masked]>
Date: Fri, 16 Jun 2017 09:46:31 -0500

On 16/06/17 02:05, Ludovic Courtès wrote:
> Howdy!
>
> sirgazil <[email-masked]> skribis:
>
>> On 15/06/17 02:59, Ludovic Courtès wrote:
> [...]
>
>>> On a more practical level, what would you like the workflow to be like
>>> from there on?  I would prefer hosting the source on gnu.org rather than
>>> {bitbucket,gitlab,github}.com and I would also prefer Git over
>>> Mercurial, but I don’t want to be a hindrance so I’m open to
>>> discussions.  :-)
>> No worries. The idea was to move the useful parts to guix-artwork on
>> gnu.org.
>>
>> To be honest, when I started this version of the website I was just
>> motivated on implementing the designs and exploring a way to organize
>> modules in a haunt website so that data, builders and templates were
>> separated. But I was not very interested in dealing with git workflows,
>> and strict commit messages. Sorry about that :)
> No problem, this is perfectly understandable (also I’m fine with relaxed
> conventions on guix-artwork.git).
>
>> So, what do we do? Create a branch on guix-artwork and drop these files
>> there to complete what is missing? I don't know...
> Yes we could do that.  Should we investigate the missing bits first?  I
> haven’t taken the time to do it yet, sorry about that.

Maybe you should learn how to do mitosis. Another civodul would come in
handy. Until that, take your time, no problem :)

I'm fine with investigating the missing parts before or after moving to
guix-artwork.git.

-- 
https://sirgazil.bitbucket.io/